#shadyStackstacks_in_29_page2 {
	-webkit-box-shadow:  0px 0px 8px 2px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 2px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_29_page2 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_29_page2 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_29_page2 {
	padding:  10px;
}
#stacks_in_10_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_10_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_10_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_10_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_10_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_10_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_10_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  3px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_2_page2 {
	padding: 40px 30px 0px 0px;
}

#stacks_in_6_page2 {
	padding: 30px 0px 0px 50px;
}

#stacks_in_4_page2 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_19_page2 {
	padding: 60px 0px 0px 50px;
}
#stacks_in_15_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_15_page2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_15_page2>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_15_page2>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_15_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_15_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_15_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_47_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_47_page2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_47_page2>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_47_page2>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_47_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_47_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_47_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_47_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_27_page2 {
	padding: 30px 0px 0px 0px;
}
